/*-----------------------
fv 
-----------------------*/
.mark{
	position: absolute;
	bottom: -1em;
	left: -2vw;
	width: 15.5vw;
}

	@media screen and (max-width:767px) {
		.mark{
			position: relative;
			bottom: -.25em;
			left: -3vw;
			width: 18vw;
			margin-top: -4.25vh;
		}
	}
	@media screen and (max-width:600px) {
		.mark{
			width: 27.5vw;
		}
	}


.fv{
	background:url(../images/index/fv.jpg) no-repeat 37%;
	background-size: cover;
	border-radius: 2.5em;
	aspect-ratio: 193 / 115;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.fv::before{
	animation: fv-img 1.2s cubic-bezier(0.5, 0, 0.2, 1) 0s 1 normal forwards;
	background: #fff;
	content: '';
	inset: 0;
	pointer-events: none;
	position: absolute;
	z-index: 1;
}
	@keyframes fv-img {
		100% {
			transform: translateX(100%);
		}
	}

.fv-copy-position{
	position: absolute;
	top: 50%;
	right: 14.75vw;
	transform: translate(0,-50%);
}

	@media screen and (max-width:767px) {
		.fv{
			border-radius: 1em;
		}
		.fv-copy-position{
			right: 20vw;
		}
	}
	@media screen and (max-width:600px) {
		.fv{
			aspect-ratio: 12 / 9;
		}
	}

.fv-copy{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 1.75vw;
	font-family: "Zen Maru Gothic", serif;
	font-weight: 500;
	line-height: 1.5;
	color: #599c52;
	white-space: nowrap
}
	@media screen and (max-width:1280px) {
		.fv-copy{
			font-size: 2.25vw;
		}
	}
	@media screen and (max-width:767px) {
		.fv-copy{
			font-size: 3.25vw;
		}
	}
	@media screen and (max-width:600px) {
		.fv-copy{
			font-size: 4.4186046511627906vw;
		}
	}


/*-----------------------
 information 
-----------------------*/
#information{
	background: #599c52;
	color: #fff;
	margin-top: 1.5em;
	padding: 1.75em 0;
}
#information .sect-std{
	padding: 0;
	padding-top: 1.75em;
}
	@media screen and (max-width:767px) {
		#information{
			margin-top: 0;
			padding: 1.25em 0 1.5em;
		}
		#information .sect-std{
			padding: 0 0 .5em 0
		}

	}

.info-flex {
	width: 100%;
}
.info-flex .sect-tit{
	width: 100px;
}
.info-flex .body{
	width: 84%;
}
	@media screen and (max-width:767px) {
		.info-flex .sect-tit{
			width: 100%;
		}
		.info-flex .body{
			width: 100%;
			margin-top: .25em;
		}
	}
.oshirase ul{
	min-height: 141px;
}
.oshirase ul li{
	padding: .75em 0;
	line-height: 1.625;
	border-bottom: 1px solid #eae2d7;
	color: #fff;
}
.oshirase ul li:first-child{
	padding-top: 0;
}
.oshirase ul li span{
	font-weight: bold;
	margin: 0 1.75em 0 1.5em;
}
.oshirase ul li a{
	color: #fff;
}
	@media screen and (max-width:767px) {
		.oshirase ul{
			min-height: auto;
		}
		.oshirase ul li{
			font-size: .9285714em;
		}
		.oshirase ul li span{
			margin-left: 0;
			display: block;
		}
	}

.sns{
	font-size: .875em;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: 1em;
}
.sns span{
	display: inline-block;
	position: relative;
	top: -3px;
}
.sns img{
	width: calc(38px + 1em);
	line-height: 1.0;
	padding-left: .75em;
}
	@media screen and (max-width:1280px) {
		.sns img{
			width: calc(30px + 1em);
		}
	}


/*-----------------------
 guide
-----------------------*/
#guide {
	position: relative;
	justify-content: flex-end;
}
#guide .sticky{
	position: sticky;
	top: 0;
	height: 100vh;
	width: 16vw;
}
#guide .body{
	width: calc(100% - 16vw - 8%);
	margin-top: 1.5em;
}
#guide .tit-point{
	display: block;
	width: 230px;
	height: auto;
	margin: 0 auto 1em;
}
#guide .sect-tit {
	margin: 0 auto;
}
.sect-guide{
	padding: 4.75em 15% 6.75em 10%;
	border-radius: 5em 0 0 0;
	background: #fef8e6;
}
.sect-feature{
	padding: 0 15% 4.75em 10%;
	background: #fefcf5;
	position: relative;
}
.sect-feature:before{
	display: inline-block;
	width: 100%;
	height: 4.75em;
	border-radius: 50% / 100% 100% 0 0;
	background: #fefcf5;
	content: "";
	position: absolute;
	top: -4.75em;
	left: 0;
}
	@media screen and (max-width:1280px) {
		#guide .sticky{
			width: 15vw;
		}
		#guide .body{
			width: calc(100% - 15vw - 2%);
		}
		#guide .sect-tit{
			position: relative;
			left: -7px;
		}
		.sect-guide,
		.sect-feature{
			padding-right: 5%;
			padding-left: 7.5%;
		}
	}
	@media screen and (max-width:767px) {
		#guide .sticky{
			position: relative;
			width: 100%;
			height: auto;
			padding: 1.5em 0 .75em 7%;
		}
		#guide .body{
			width: 100%;
			border-radius: 2em 0 0 0;
			margin: 0;
		}
		#guide .tit-point{
			margin:0;
			width: 130px;
			position: absolute;
			top: 0;
			right: 0;
		}
		.sect-guide{
			padding: 3.5em 5.5% 5.75em;
			border-radius: 3em 0 0 0;
		}
		.sect-feature{
			padding: 0 5.5% 3.5em;
		}

	}
	@media screen and (max-width:600px) {
		#guide .tit-point{
			width: 110px;
		}
		.sect-guide{
			padding-top: 2.25em;
		}
		.sect-feature{
			padding-bottom: 2.25em;
		}
	}

/*診療について
-----------------------*/
.shinryo-clm2 {
	margin-top: 2.5em;
}
.shinryo-clm2 .item:nth-child(1){
	width: calc(55% - .75em);
}
.shinryo-clm2 .item:nth-child(2){
	width: calc(45% - .75em);
}
	@media screen and (max-width:767px) {
		.shinryo-clm2 .item:nth-child(1){
			width: 100%;
		}
		.shinryo-clm2 .item:nth-child(2){
			width: 100%;
			margin-top: 1em;
		}
	}

.footnote-flex{
	line-height: 1.5;
}
.footnote-flex div:nth-child(odd){
	width: 1.5em;
}
.footnote-flex div:nth-child(even){
	width: calc(100% - 1.5em);
}
.icon-qanda{
	padding-left: 1.75em;
	background: url(../images/index/icon-qanda.png) no-repeat left center;
	background-size: 1.5em auto;
	font-size: 1.375em;
}
.yakan-list{
	background: #eef5ee;
	padding: .75em 1.75em;
}
.yakan-list li{
	border-bottom: 1px solid #599c52;
	padding: .75em 0;
}
.yakan-list li:last-child{
	border-bottom: none;
}
.calendar{
	margin-top: 1.75em;
}

/* こだわり
-----------------------*/
.feature-image{
	max-width: 360px;
	width: 75%;
	margin: .5em auto 0;
}
.puppy-image{
	max-width: 500px;
	margin: 1.25em auto;
}
	@media screen and (max-width:767px) {
		.feature-image{
			max-width: 250px;
		}
	}
#feature .thumnail-wrap{
	width: 88%;
	margin: 1.25em auto 1.75em;
	line-height: 1.3;
}
	@media screen and (max-width:600px) {
		#feature .thumnail-wrap{
			width: 100%;
		}
	}
/*シニアケア*/
.senior-menu {
	border: 1px solid;
	background: #fff;
	padding: 1.5em 1.75em;
	position: relative;
	margin-top: 2.25em;
	line-height: 1.5;
	font-weight: 500;
}
	@media screen and (max-width:767px) {
		.senior-menu {
			padding: 1.25em 1.5em;
		}
	}

.senior-menu .menu{
	background: #599c52;
	font-size: .875em;
	font-weight: bold;
	color: #fff;
	padding: .125em 2em;
	display: inline-block;
	border-radius: 5em;
	position: absolute;
	top: -1em;
	left: 1em;
}
.speech-bubble{
	text-align: center;
	font-size: 1.125em;
	line-height: 1.5;
	color: #4d6e58;
}
.speech-bubble span{
	padding: 0 1em;
	position: relative;
}
.speech-bubble span:before,
.speech-bubble span:after{
	position: absolute;
	top: 0;
	width: 1px;
	height: 100%;
	content: "";
	background: #4d6e58;
}
.speech-bubble span:before{
	left: 0;
	transform: rotate(-45deg);
}
.speech-bubble span:after{
	right: 0;
	transform: rotate(45deg);
}
.senior-point {
	margin-bottom: 2.5em;
}
.senior-point li{
	position: relative;
	width: calc(100% / 4 - .5em);
	text-align: center;
}
	.senior-point li:nth-child(even){
		margin-top: .5em;
	}

.senior-point li div{
	background: #fff;
	border: 1px solid;
	font-weight: 600;
	line-height: 1.3;
	padding: 1em 0 1.25em;
	border-radius: 5em;
}
.senior-point li img{
	position: absolute;
	top: -.75em;
	right: 0;
	width: 36px;
}
	@media screen and (max-width:1280px) {
		.speech-bubble{
			font-size: 1.066666666666em;
		}
		.senior-point {
			font-size: .933333333em;
		}
		.senior-point li{
			width: calc(100% / 2 - .375em);
			margin-bottom: 1.25em;
		}
			.senior-point li:nth-child(even){
				margin-top: 0;
			}
			.senior-point li:nth-last-child(-n+2){
				margin-bottom: 0;
			}
		.senior-point li img{
			width: 25px;
		}
		.senior-point li div{
			padding: .5em 0 .75em;
		}
	}
/*パピーレッスン*/
.lesson-flex .item{
	width: calc(100% - 200px - 2em);
	margin-right: 2em;
	position: relative;
}
.lesson-flex .thumbnail{
	width: 200px;
	line-height: 1.0;
	margin-top: .25em;
}
	@media screen and (max-width:1280px) {
		.lesson-flex .thumbnail img{
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
	}
	@media screen and (max-width:767px) {
		.lesson-flex .item{
			width: 100%;
			margin-right: 0;
		}
		.lesson-flex .thumbnail{
			width: 100%;
			margin-top: .5em;
			text-align: center;
		}
		.lesson-flex .thumbnail img{
			aspect-ratio: 3 / 4;
			max-width: 240px;
		}
	}
	@media screen and (max-width:500px) {
		.lesson-flex .thumbnail img{
			max-width: 60%;
			width: 60%;
		}
	}

.lesson-flex{
	padding: .25em 0;
}
.lesson-flex dl{
	letter-spacing: 1px;
	border-bottom: 1px solid;
	margin-bottom: 1.25em;
	padding-bottom: .75em;
	display: flex;
	flex-wrap: wrap;
	font-size: .9375em;
}
.lesson-flex dt{
	width: 4em;
	margin-bottom: .25em;
}
.lesson-flex dd{
	width: calc(100% - 4em);
	color: #4d6e58;
	font-weight: 500;
	margin-bottom: .25em;
}
.lesson-flex dt span{
	background: #4d6e58;
	border-radius: .25em;
	color: #fff;
	font-size: .875em;
	font-weight: 500;
	line-height: 1.0;
	padding: 0 .5em .1em;
}
.mochimono{
	width: calc(100% - 80px - 1.75em);
	margin-right: 1.75em;
}
.instructor{
	width: 80px;
	font-size: .8125em;
	line-height: 1.3;
}
.instructor img{
	border-radius: 50%;
}
	@media screen and (max-width:1280px) {
		.lesson-flex{
			padding: 0;
		}
		.mochimono{
			width: 100%;
			margin-right: 0;
		}
		.instructor{
			width: 100%;
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			flex-direction: row-reverse;
		}
		.instructor img{
			width: 62px;
			margin-left: .5em;
		}
	}
/*-----------------------
 About
-----------------------*/
.about-wrap{
	position: relative;
	padding: 0 10%;
}
.about-wrap img.position01{
	position: absolute;
	top: calc(50% + 120px);
	left: 0;
	width: 18vw;
	height: auto;
	transform: translateY(-50%);
}
.about-wrap img.position02{
	position: absolute;
	bottom: -60px;
	right: 0;
	width: 18vw;
	height: auto;
}
.about-flex .item{
	width: 55%;
	padding-left: 5%;
}
.about-flex .thumbnail{
	width: 45%;
}
#about .copy-min-small{
	line-height: 1.75;
	margin-top: 1em;
}
#about .summary{
	margin-top: 1.25em;
}
.about-thumb-flex{
	margin-top: 1.5em;
}
.about-thumb-flex .item{
	width: calc(100% / 3 - 1em);
}
	@media screen and (max-width:1280px) {
		.about-wrap{
			padding: 0 5%;
		}
		.about-flex .item{
			width: calc(100% - 42vw);
			padding-left: 2%;
		}
		.about-flex .thumbnail{
			width: 42vw
		}
	}
	@media screen and (max-width:767px) {
		.about-wrap{
			padding: 0;
		}
		.about-wrap img.position01{
			top: 28%;
			width: 25vw;
			height: auto;
		}
		.about-wrap img.position02{
			bottom: auto;
			top: 39%;
			width: 25vw;
			height: auto;
		}
		.about-flex .item{
			width: 100%;
			text-align: center;
		}
		.about-flex .thumbnail{
			width: 75%;
			margin-top: 2em;
		}
		.about-thumb-flex{
			margin-top: 1em;
		}
		.about-thumb-flex .item{
			width: calc(100% / 3 - .25em);
		}
	}
	@media screen and (max-width:600px) {
		.about-wrap img.position01{
			top: 28%;
			width: 27vw;
		}
		.about-wrap img.position02{
			top: calc(27% + 125px);
			width: 28vw;
		}
		.about-flex .thumbnail{
			width: 85%;
		}
	}
.staff-bg{
	margin-left: auto;
	background: #fef8e6;
	width: calc(100% - 5%);
	border-radius: 5em 0 0 5em;
}
	@media screen and (max-width:767px) {
		.staff-bg{
			width: 100%;
			border-radius: 2em 0 0 0;
		}
	}
.sect-staff{
	max-width: 1120px;
	width: 90%;
	margin:0 auto;
	padding: 3.75em 0;
	margin-bottom: 2.25em;
}
	@media screen and (max-width:1280px) {
		.sect-staff{
			width: 100%;
			padding-left: 7.5%;
			padding-right: 5%;
		}
	}
	@media screen and (max-width:767px) {
		.sect-staff{
			width: 92%;
			margin: 0 auto;
			padding-left: 0;
			padding-right: 0;
			padding-top: 2em;
		}
	}
.list-staff{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	gap: 1.5em 5%;
	margin-top: 2.25em;
	margin-bottom: 4.5em;
}
.list-staff:last-child{
	margin-bottom: 0;
}
.list-staff li{
	width: calc(100% / 3 - 3.333333%);
	font-size: .9375em;
	line-height: 1.5;
}
	@media screen and (max-width:600px) {
		.list-staff {
			margin-bottom: 3em;
		}
		.list-staff li{
			width: calc(100% / 2 - 3.333333%);
		}
	}

.list-staff li .thumbnail{
	width: 70%;
	max-width: 150px;
	margin: 0 auto;
}
.list-staff li .zenmaru{
	font-size: .93333333333em;
	line-height: 1.65;
}

.katagaki{
	text-align: center;
	color: #599c52;
	font-weight: bold;
	line-height: 1.25;
}
.namae{
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: .5em;
}
	@media screen and (max-width:767px) {
		.list-staff li .thumbnail{
			max-width: 100px;
		}
		.namae{
			font-size: 1.28571428571em;
		}
	}

.memo{
	font-size: .93333333333em;
	font-weight: 500;
	color: #599c52;
	border-left: 3px solid;
	padding-left: 1em;
	margin-bottom: .5em;
}

/*-----------------------
 Recruit
-----------------------*/
#recruit{
	position: relative;
	background: url(../images/index/recruit.jpg) repeat-y center top;
	background-size: cover;
	padding: 2.25em 0 7em;
}
#recruit .eng-small{
	color: #cac9c7;
}
#recruit .sect-std{
	position: relative;
	background: #fff;
	border-radius: 5em;
	text-align: center;
	max-width: 1000px;
	width: 80%;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 4em;
	overflow: hidden;
}
	@media screen and (max-width:1280px) {
		#recruit .sect-std{
			padding-bottom: 6.5em;
		}
	}

	@media screen and (max-width:600px) {
		#recruit .sect-std{
			padding-bottom: 0;
			padding-left: 7%;
			padding-right: 7%;
		}
		#recruit .sect-std{
			text-align: left;
		}
		#recruit .sect-tit,
		#recruit .copy-min{
			text-align: center;
		}
	}


#recruit .thumbnail{
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: 320px;
	height: auto;
	margin-left: auto;
}

	@media screen and (max-width:1280px) {
		#recruit .thumbnail{
			max-width: 270px;
		}
	}
	@media screen and (max-width:900px) {
		#recruit .thumbnail{
			max-width: 210px;
		}
	}
	@media screen and (max-width:600px) {
		#recruit .thumbnail{
			position: relative;
			margin: 1em auto 0;
		}
	}
.btn-recruit{
	position: relative;
	bottom: 0;
	transition: .2s all;
	display: block;
	max-width: 240px;
	margin: 2.25em auto 0;
	padding: 1em 0;
	border-radius: .5em;
	background: #4d6e58;
	color: #fff;
	font-weight: bold;
	font-family: "Zen Maru Gothic", serif;
	text-align: center;
}
	@media screen and (max-width:767px) {
		.btn-recruit{
			max-width: 190px;
		}
	}

.btn-recruit:hover{
	bottom: -5px;
	background: #65a35e;
}
/*-----------------------
 access
-----------------------*/
#access{
	position: relative;
	padding-bottom: 1em;
}
#access:before{
	display: inline-block;
	width: 100%;
	height: 4.75em;
	border-radius: 50% / 100% 100% 0 0;
	background: #fff;
	content: "";
	position: absolute;
	top: -4.75em;
	left: 0;
}
#access .sect-std{
	padding-top: 0;
}
.adress-flex{
	margin-top: 3em;
}
.adress-flex .item{
	width: 57%;
}
.adress-flex .thumbnail{
	width: 41%;
}
.adress{
	font-size: 1.125em;
	line-height: 1.5;
}
	@media screen and (max-width:767px) {
		.adress-flex{
			margin-top: 0;
		}
		.adress-flex .item{
			width: 100%;
		}
		.adress-flex .thumbnail{
			width: 60%;
			margin: 1.5em auto 0;
		}
		.adress{
			text-align: center;
			margin-bottom: .5em;
		}
	}
	@media screen and (max-width:600px) {
		.adress-flex .thumbnail{
			width: 88%;
		}
		.adress{
			font-size: 1.07142857142em;
		}
	}

.adress .mplus{
	font-size: 1.44444444em;
}
.googlemap{
	font-size: 14px;
	padding-left: 1em;
	background: url(../images/common/googlemap.png) no-repeat left .25em;
	background-size: auto 1em;
	color: #4d6e58;
	text-decoration: underline;
}
.tel-txt span{
	font-size: 1.5em;
}
.map{
	line-height: 1.0;
}
.jr{
	padding-left: 3em;
	background: url(../images/index/icon-jr.png) no-repeat left center;
	background-size: 2.25em auto;
}
.car{
	font-size: 1.25em;
	font-weight: bold;
	padding-left: 3em;
	background: url(../images/index/icon-car.png) no-repeat left center;
	background-size: 2.25em auto;
}
.marup{
	position: relative;
	padding-left: 1.25em;
	margin-left: .5em;
}
.marup:before{
	position: absolute;
	top: .25em;
	left: 0;
	width: 1em;
	height: 1em;
	background: #fff;
	content: "P";
	color: #599c52;
	line-height: 1.0;
	border-radius: 50%;
	text-align: center;

}
	@media screen and (max-width:767px) {
		.map,
		.jr{
			width: 80%;
			margin: 0 auto;
		}
	}
	@media screen and (max-width:600px) {
		.map,
		.jr{
			width: 100%;
		}
	}
.parking-flex {
	align-items: center;
}
.parking-flex .item{
	width: 62%;
}
.parking-flex .thumbnail{
	width: 37%;
}
	@media screen and (max-width:767px) {
		.parking-flex .item{
			width: 52%;
		}
		.parking-flex .thumbnail{
			width: 45%;
		}
	}
	@media screen and (max-width:600px) {
		.parking-flex .item{
			width: 100%;
		}
		.parking-flex .thumbnail{
			width: 100%;
			margin: 1.5em auto 0;
		}
	}
/*-----------------------
 onlineshop
-----------------------*/
#onlineshop{
	background: #ebf3ea;
	padding-bottom: 3.5em;
	position: relative;
	overflow: hidden;
}
#onlineshop .point{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 33.3333%;
	max-width: 420px;
}
.onlineshop-flex {
	margin-top: 1em;
}
.onlineshop-flex > .item:nth-child(odd){
	width: 360px;
}
.onlineshop-flex > .item:nth-child(even){
	width: calc(95% - 360px);
}
.copy-onlineshop{
	font-size: 1.0625em;
	font-weight: bold;
}
	@media screen and (min-width:1700px) {
		#onlineshop .point{
			max-width: 520px;
		}
	}
	@media screen and (max-width:1280px) {
		.onlineshop-flex > .item:nth-child(odd){
			width: 320px;
		}
		.onlineshop-flex > .item:nth-child(even){
			width: calc(95% - 320px);
		}
	}
	@media screen and (max-width:767px) {
		#onlineshop{
			padding-bottom: 2.5em;
		}
		#onlineshop .point{
			width: 270px;
			top: 1.75em;
			left: auto;
			right: -4em;
		}
		.onlineshop-flex > .item:nth-child(odd){
			width: 100%;
			margin-bottom: 1.25em;
		}
		.onlineshop-flex > .item:nth-child(even){
			width: 100%;
		}
	}
	@media screen and (max-width:600px) {
		#onlineshop .point{
			width: 200px;
		}
	}

.onlineshop-flex .eng-small{
	color: #a6a6a1!important;
}
.merit-menu {
	border: 1px solid;
	background: #fff;
	padding: 1.25em 1.5em 1.5em;
	position: relative;
	margin-top: 1.75em;
	font-size: .9375em;
	line-height: 1.5;
	font-weight: 500;
	display: flex;
}
.merit-menu .em{
	margin-bottom: .75em;
	margin-right: 1.25em;
}
.merit-menu .em span{
	display: inline-block;
	background: #599c52;
	color: #fff;
	border-radius: 3em;
	padding: .25em 1.25em;
	width: 98px;
	text-align: center;
}
	@media screen and (max-width:970px) {
		.merit-menu{
			display: block;
		}
	}

.flex-donavi-guide > .btn-box{
	width: calc(50% - .5em);
}
	@media screen and (max-width:600px) {
		.flex-donavi-guide > .btn-box{
			width: 100%;
			margin-bottom: .5em;
		}
		.flex-donavi-guide > .btn-box:last-child{
			margin-bottom: 0;
		}
		.flex-donavi-guide > .btn-box br{
			display: none;
		}
	}
.flex-donavi-guide a{
	padding: .75em 0 1em 6.5em;
	background-color: #4d6e58;
	background-repeat: no-repeat;
	background-size: auto 3.5em;
	background-position: 1.25em center;
	color: #fff;
	display: block;
	border-radius: .5em;
	line-height: 1.5;
	transition: .25s all;
}
.flex-donavi-guide a:hover{
	background-color: #5e7c68;
}
	@media screen and (max-width:1280px) {
		.flex-donavi-guide a{
			padding-left: 5em;
			background-size: auto 2.75em;
		}
	}
	@media screen and (max-width:600px) {
		.flex-donavi-guide a{
			padding-left: 4.5em;
			background-position: .75em center;
		}
	}

.flex-donavi-guide a.icon-sp{
	background-image: url(../images/index/icon-sp.png);
}
.flex-donavi-guide a.icon-pc{
	background-image: url(../images/index/icon-pc.png);
}
.flex-donavi-guide a span{
	font-weight: bold;
	font-size: 1.08em;
}
.flex-donavi-link{
	display: block;
	margin-top: 1em;
}
.flex-donavi-link .flex{
	margin: 2em auto 0;
	align-items: center;
	background: #599c52;
	color: #fff;
	padding: 1em 1.75em 1em 1.5em;
	border-radius: 5em;
	transition: .2s all;
	position: relative;
	top: 0;
	box-shadow: 0 8px 8px rgba(180, 180, 180,.25);
}
.flex-donavi-link .flex:hover{
	background: #6aa663;
	top: .35em;
}
.flex-donavi-link .flex .txt{
	font-weight: bold;
}
.flex-donavi-link .flex .bnr{
	width: 148px;
	line-height: 1.0;
}
.flex-donavi-link .flex .txt span{
	padding-right: .75em;
	position: relative;
}
.flex-donavi-link .flex .txt span:before{
	content: "";
	position: absolute;
	top: calc(50% - .325em);
	right: 0;
	width: .5em;
	height: .75em;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	background: #fff;
}
	@media screen and (max-width:1280px) {
		.flex-donavi-link .flex{
			max-width: 320px;
		}
		.flex-donavi-link .flex .bnr{
			width: 120px;
		}
	}
	@media screen and (max-width:600px) {
		.flex-donavi-link .flex{
			max-width: 300px;
			padding:1em 1.5em 1em 1.25em;
			margin-bottom: .5em;
		}
	}
.flex-donavi-link .flex .bnr img{
	border-radius: .5em;
}



/*-----------------------
 index font 
-----------------------*/
.sect-tit{
	line-height: 1.25;
}
.sect-tit .eng-small{
	color: #fff;
	font-size: 2.5em;
	font-weight: 100;
	font-family: "M PLUS 1", sans-serif;
}
	#onlineshop .sect-tit .eng-small{
		color: #cac9c7;
	}
.sect-tit .eng-large{
	color: #c2c2bf;
	font-size: 4em;
	font-weight: 100;
	font-family: "M PLUS 1", sans-serif;
}
	#access .sect-tit .eng-large{
		line-height: 1.0;
		position: relative;
		z-index: 1;
	}

.sect-tit .ja{
	font-size: 2.25em;
}
.tategaki-lr{
	-ms-writing-mode: tb-lr;
	writing-mode: vertical-lr;
}
.tategaki-rl{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
	@media screen and (max-width:900px) {
		.sect-tit .eng-large{
			font-size: 2.66666666667em;
		}
		.sect-tit .eng-small{
			font-size: 1.53333333333em;
		}
		.sect-tit .ja{
			font-size: 2em;
		}
	}
	@media screen and (max-width:767px) {
		.tategaki-lr,
		.tategaki-rl{
			-ms-writing-mode:lr-tb;
			writing-mode:horizontal-tb;
		}
		#information .sect-tit{
			text-align: center;
		}
		#access .sect-tit .eng-large{
			top: -.5em;
		}
	}
	@media screen and (max-width:600px) {
		.sect-tit .eng-large{
			font-size: 2em;
			font-weight: 300;
		}
			#access .sect-tit .eng-large{
				font-size: 2.5em;
			}
		.sect-tit .eng-small{
			font-size: 1.71428571428em;
			font-weight: 300;
		}
			#information .eng-small{
				font-size: 1.25em;
			}
		.sect-tit .ja{
			font-size: 1.78571428571em;
			font-weight: 500;
		}
	}
/*-----------------------
 facility
-----------------------*/
.facility-slide{
	background: #599c52;
}
.facility-slide .item{
	padding: 2em 1em;
}
.facility-slide img{
	border-radius: 1em;
}
